RubyGems Navigation menu

yard-activesupport-concern 0.0.1

This is a YARD extension that brings support for modules making use of ActiveSupport::Concern. It makes YARD parse docstrings inside included and class_methods blocks and generate the proper documentation for them.

Versions:

  1. 0.0.1 - June 02, 2015 (7 KB)

Runtime Dependencies (1):

  • yard >= 0.8
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Olivier Lance @ Digital cuisine

    SHA 256 checksum:

    be790cb0efc23e2e87677063598ac8b743586154657bbd9655a7f03ce78390ef

    Total downloads 324,481

    For this version 324,481

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: